Package twisted :: Package im :: Module gtkaccount :: Class PBAccountForm |
[show private | hide private]
[frames | no frames]

## Class PBAccountForm

Method Summary
| `__init__(self, manager)`
| `addPerspective(self, b)`
| `create(self, accName, autoLogin)`
| `on_identity_changed(self, w)`
| `on_serviceList_select_row(self, slist, row, column, event)`
| `on_serviceType_changed(self, w)`
| `removePerspective(self, b)`

Generated by Epydoc 1.1 on Thu May 8 13:16:25 2003 | http://epydoc.sf.net